---
title: "danog\\Decoder\\PhotoSizeSource\\PhotoSizeSourceStickersetThumbnail: Represents source of photosize."
description: ""

---
# `danog\Decoder\PhotoSizeSource\PhotoSizeSourceStickersetThumbnail`
[Back to index](../../../index.md)

> Author: Daniil Gentili <daniil@daniil.it>  
  

Represents source of photosize.  



## Properties
* `$stickerSetId`: `int` Stickerset ID.
* `$stickerSetAccessHash`: `int` Stickerset access hash.

## Method list:
* [`__construct(int $stickerSetId, int $stickerSetAccessHash)`](#__construct-int-stickersetid-int-stickersetaccesshash)

## Methods:
### `__construct(int $stickerSetId, int $stickerSetAccessHash)`




Parameters:

* `$stickerSetId`: `int`   
* `$stickerSetAccessHash`: `int`   



---
Generated by [danog/phpdoc](https://phpdoc.daniil.it)
